<?php //version 1.43

include("inc.all.php");
$query="select * from members where password='".md5($password)."'";
$q->query($query);
$q->next_record();

if ($q->nf()==0){
	$t->set_file("content", "do.login.error.html");
	include("inc.bottom.php");
}else{
	$sess_id=md5($q->f("id"));
	$member_id=$q->f("id");
	$_SESSION["sess_id"] = $sess_id;
	$session=new_sess_id();
	header("Location: member.area.settings.php");
}

?>